#storytext { margin-bottom: 0; }
#storytext p, #storytext h3, #storytext .textsize { display: none; }

#worldEnvInit20121207 p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin-bottom: 1.3em;
	color: #111;
}

#worldEnvInit20121207 .country { height: 1%; overflow: hidden; border-top: 2px solid #e0e0e0; padding-top: 15px; }
#worldEnvInit20121207 .country h3 { width: 100%; font-size: 22px; font-size: 2.2rem; border-bottom: 1px dotted #CCC; margin-bottom: 15px; padding-bottom: 15px; }
#worldEnvInit20121207 .country h4 { font-size: 11px; color: #555; text-transform: uppercase; font-weight: normal; margin-bottom: 6px; }
#worldEnvInit20121207 .country p { font-size: 12px; font-size: 1.2rem; }
#worldEnvInit20121207 .country img { float: none; width: 100%; }
#worldEnvInit20121207 .country .map { width: 20%; float: left; margin-right: 5%; }
#worldEnvInit20121207 .country .target { width: 20%; float: left; margin-right: 5%; }
#worldEnvInit20121207 .country .target p  { font-size: 13px; color: #777; font-style: italic; line-height: 1.5em; }
#worldEnvInit20121207 .country .target p strong { color: #333; }
#worldEnvInit20121207 .country .init { width: 50%; float: left; }

@media only screen and (max-width: 480px) {
	#worldEnvInit20121207 .country .map { width: 30%; margin-right: 5%; padding-bottom: 20px; }
	#worldEnvInit20121207 .country .target { width: 65%; margin-right: 0; }
	#worldEnvInit20121207 .country .init { width: auto; float: none; clear: both; }
	#worldEnvInit20121207 .country p { font-size: 14px; font-size: 1.4rem; }
}